## iaxflood 0.1

=== debian/changelog ===
iaxflood (0.1-1kali5) kali-dev; urgency=medium

  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 13:38:32 +0700

iaxflood (0.1-1kali4) kali-dev; urgency=medium

  * d/upstream: Add upstream metadata
  * Fix implicit int

 -- Steev Klimaszewski <steev@kali.org>  Sat, 28 Sep 2024 23:13:17 -0500

iaxflood (0.1-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing out there is no tracking for this package.
  * Add patch to deal with missing debug flag.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 26 Jan 2023 14:27:01 -0600

iaxflood (0.1-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Bump Standards-Version and use debhelper-compat

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 11:17:58 +0100

iaxflood (0.1-1kali1) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 15:14:33 -0500

iaxflood (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 09 Dec 2012 09:18:57 -0700
