=== debian/control ===
Source: iaxflood
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.hackingexposedvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/iaxflood.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/iaxflood

Package: iaxflood
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: VoIP flooder tool
 A UDP Inter-Asterisk_eXchange (i.e. IAX) packet was captured
 from an IAX channel between two Asterisk IP PBX's. The
 content of that packet is the source of the payload for the
 attack embodied by this tool. While the IAX protocol header
 might not match the Asterisk PBX you'll attack with this
 tool, it may require more processing on the part of the PBX
 than a simple udpflood without any payload that even
 resembles an IAX payload.
